Межсайтовый скриптинг в WebSPELL

Дата публикации:
11.12.2007
Дата изменения:
11.12.2007
Всего просмотров:
1316
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
webSPELL 4.x
Уязвимые версии: WebSPELL 4.01.02, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "year", "userID", "month", "tag" и "upID" в сценарии calendar.php и в параметре "galleryID" в сценарии usergallery.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.webspell.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA